@charset "UTF-8";
/* --- CSS Document by Codify Design Studio - codifydesign.com --- */

body {
	margin: 0px;
	color: #000033;
	font-size: 12px;
	font-family: Arial;
	font-family: Arial, Verdana, Univers;
	background-color: #625543;
	background-image: url(images/page_bkgd.jpg);
	background-repeat: repeat-x;
	padding-top: 0px;
}


h1 {
	color: #4F6179;
	font-size: 24px;
	font-weight: normal;
	margin:3px 0px 0px 0px;
}
h2 { color: #333333; font-size: 14px; font-weight: normal; margin: 0px 0px 15px 0px; }

a          {
	color: #000033;
}
a:visited  {
	color: #000033;
}
a:hover    { color: black; }


.container {
	width: 980px;
	margin-left: auto;
	margin-right: auto;
	background-image: url(images/content_bkgd_tile.jpg);
	background-repeat: repeat-y;
}

/* TOOL KIT NAV START*/

.tools {
	width: 455px;
	margin: 0px 0px 0px 0px;
	padding-left: 0px;
	padding-right: 15px;
	float: none;
	list-style-type: none;
}

.tools a{
	margin-left: 0px;
	width: 465px;
	padding-left: 	15px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	float: left;
	color: #434355;
	font-size: 10px;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	background-image: url(images/tools_back.jpg);
	
	background-position: 0px 0px;
	border-bottom: 0px solid #000;
}

.tools a:visited{
	color: #434355;
}
.tools a:hover{
	color: #0D0D11;
	background-image: url(images/tools_back_down.jpg);
	font-weight: normal;
}

/* TOOL KIT NAV END*/



/* BANNER AREA */
.bannerArea {
	width: 980px;
	height: 145px;
	background-color: #4971a2;
	background-image: url(images/banner_bkgd2.jpg);
	background-repeat: no-repeat;
	padding-bottom: 0px;	
}

.bannernav {
	padding-top: 80px;
	padding-right: 24px;
	float: right;
	color: #000033;
	font-size: 11px;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	margin-top: 0px;
}

.bannernav a {
	color: #0E131A;
	text-decoration: none;
}
.bannernav a:visited {
	color: #330000;
}
.bannernav a:hover {
	color: #EDC0A3;
}

/*UL NAV BAR START*/

.ul {
	padding-top: 0px;
	padding-right: 0px;
	float: right;
	list-style: none;
	width: 246px;
	position: relative;
} 

.ul a {
	color: #210000;
	text-decoration: none;
	display: block;
	padding:5px 5px 5px 10px;
	background-color: #AA8A64;
	border: 1px solid #000;
} 

.ul a:hover {
	color: #FEBA01;
	text-decoration: none;
	background-color: #53412A;
} 

.ul li {
	float: right;
	position: relative;
	visibility: visible;
	width: 246px;
	height:25px;
	background-image: url(images/ban_nav_down.jpg);
}

.ul li ul {
	list-style: none;
	position: absolute;
	left: -259px;
	top: 0px;
	display: none;
	width: 220px;
	border-left: 0px solid #FFF;
} 

.ul li:hover ul { display: block; }


/*UL NAV BAR END*/

/*UL2 NAV BAR START*/

.ul2 {
	padding-top: 0px;
	padding-right: 0px;
	float: right;
	list-style: none;
	width: 246px;
	position: relative;
} 

.ul2 a {
	color: #210000;
	text-decoration: none;
	display: block;
	padding:5px 5px 5px 15px;
	background-color: #987856;
	border: 1px solid #000;
} 

.ul2 a:hover {
	color: #FEBA01;
	text-decoration: none;
	background-color: #53412A;
} 

.ul2 li {
	float: right;
	position: relative;
	visibility: visible;
	width: 185px;
	height:25px;
	background-image: url(images/ban_nav_down.jpg);
}

.ul2 li ul {
	list-style: none;
	position: absolute;
	left: -259px;
	top: 0px;
	display: none;
	width: 220px;
	border-left: 0px solid #FFF;
} 

.ul2 li:hover ul { display: block; }


/*UL2 NAV BAR END*/

.toplogo {
	margin-left: 0px;
	padding-top: 0px;
}


.content {
	padding-top: 0px;
	padding-bottom: 0px;
	background-image: url(images/content_bkgd.jpg);
	background-repeat: no-repeat;
}


/* LEFT NAVIGATION */


.leftnavigation {
	width: 192px;
	margin: 70px 0px 0px 0px;
	padding-left: 8px;
	float: left;
	list-style-type: none;
}

.leftnavigation a{
	margin-left: 0px;
	width: 156px;
	padding-left: 15px;
	padding-top: 5px;
	padding-right: 21px;
	padding-bottom: 5px;
	float: left;
	color: #000000;
	font-size: 12px;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	background-image: url(images/nav_normal.jpg);
	background-repeat: repeat-x;
	background-position: 0px 0px;
	border-bottom: 1px solid #000;
}

.leftnavigation a:visited{
	color: #000000;
}
.leftnavigation a:hover{
	color: #DCD1FF;
	background-image: url(images/nav_down.jpg);
	font-weight: normal;
}


/* CONTENT AREA */

.contentleft {
	padding-top: 0px;
	width: 476px;
	padding-left: 20px;
	padding-right: 10px;
	padding-bottom: 0px;
	float: left;
	margin-top:-60px;
}

.contentright {
	padding-top: 0px;
	float: left;
	width: 210px;
}

.imageright {
	margin-top: 10px;
	margin-left: 10px;
	float: right;	
}
.imageleft {
	margin-right: 10px;
	float: left;
}


/* FOOTER AREA */
.footerArea {
	width: 980px;
	height: 88px;
	background-color: #cfcfcf;
	background-image: url(images/footer_bkgd.jpg);
	background-repeat: no-repeat;
	margin-left: 0px;
}

.copyright {
	border-top: solid;
	border-color: #737a90;
	border-width: 2px;
	margin-left: 240px;
	margin-right: 30px;
	padding-top: 12px;
	
	color: #666666;
	font-size: 10px;
	font-family: Verdana,Arial, Helvetica, sans-serif;
}

/*HOVER POPUP LINKS*/

/*hoverpopups type 1*/

#popup {
	color: #000;
	background-color: #DEDFF2;
}

#popup a, #popup a:visited {
	display: inline;
	width: 198px;
	line-height: 0px;
	text-align: right;
	padding: 0 0px;
	margin: 0;
	border: 0px solid #666;
	text-decoration: none;
	font-size: 1em;
	font-weight: bold;
}

#popup a span {display: none;}

#popup a:hover { background-color: #e9e9e2; }

/* the IE correction rule */
#popup a:hover	{
color: #f00; background-color: #e9e9e2;
text-indent: 0; /* added the default value */
}

#popup a:hover span{
	display: block;
	position: absolute;
	top: 130px;
	left: 40%;
	width: 320px;
	margin: 0px;
	padding: 0px;
	color: #335500;
	font-weight: normal;
	background: #e5e5e5;
	text-align: left;
	border: 0px solid #666;
}


/*THUMBNAIL HOVERPOPUPS*/

.thumbnail  {
position: relative;
float: left;
padding: 0px;
/*z-index: 0;*/
}

.thumbnail:hover {
background-color: #e9e9e2;
/*z-index: 50;*/
color: #335500;
text-decoration: none;
}

.thumbnail span { /*CSS for enlarged image*/
position: absolute;
background-color: #e5e5e5;
padding: 5px;
/*left: -1000px;*/
border: 1px solid #666;
visibility: hidden;
color: black;
text-decoration: none;
}
